.highlight .hll { background-color: #d6d6d6; }

.highlight { background: #f5f5f5; color: #4d4d4c; }

.highlight .c { color: #8e908c; }

/* Comment */
.highlight .err { color: #c82829; }

/* Error */
.highlight .k { color: #8959a8; }

/* Keyword */
.highlight .l { color: #f5871f; }

/* Literal */
.highlight .n { color: #4d4d4c; }

/* Name */
.highlight .o { color: #3e999f; }

/* Operator */
.highlight .p { color: #4d4d4c; }

/* Punctuation */
.highlight .cm { color: #8e908c; }

/* Comment.Multiline */
.highlight .cp { color: #8e908c; }

/* Comment.Preproc */
.highlight .c1 { color: #8e908c; }

/* Comment.Single */
.highlight .cs { color: #8e908c; }

/* Comment.Special */
.highlight .gd { color: #c82829; }

/* Generic.Deleted */
.highlight .ge { font-style: italic; }

/* Generic.Emph */
.highlight .gh { color: #4d4d4c; font-weight: bold; }

/* Generic.Heading */
.highlight .gi { color: #718c00; }

/* Generic.Inserted */
.highlight .gp { color: #8e908c; font-weight: bold; }

/* Generic.Prompt */
.highlight .gs { font-weight: bold; }

/* Generic.Strong */
.highlight .gu { color: #3e999f; font-weight: bold; }

/* Generic.Subheading */
.highlight .kc { color: #8959a8; }

/* Keyword.Constant */
.highlight .kd { color: #8959a8; }

/* Keyword.Declaration */
.highlight .kn { color: #3e999f; }

/* Keyword.Namespace */
.highlight .kp { color: #8959a8; }

/* Keyword.Pseudo */
.highlight .kr { color: #8959a8; }

/* Keyword.Reserved */
.highlight .kt { color: #917f0d; }

/* Keyword.Type */
.highlight .ld { color: #718c00; }

/* Literal.Date */
.highlight .m { color: #f5871f; }

/* Literal.Number */
.highlight .s { color: #718c00; }

/* Literal.String */
.highlight .na { color: #4271ae; }

/* Name.Attribute */
.highlight .nb { color: #4d4d4c; }

/* Name.Builtin */
.highlight .nc { color: #917f0d; }

/* Name.Class */
.highlight .no { color: #c82829; }

/* Name.Constant */
.highlight .nd { color: #3e999f; }

/* Name.Decorator */
.highlight .ni { color: #4d4d4c; }

/* Name.Entity */
.highlight .ne { color: #c82829; }

/* Name.Exception */
.highlight .nf { color: #4271ae; }

/* Name.Function */
.highlight .nl { color: #4d4d4c; }

/* Name.Label */
.highlight .nn { color: #917f0d; }

/* Name.Namespace */
.highlight .nx { color: #4271ae; }

/* Name.Other */
.highlight .py { color: #4d4d4c; }

/* Name.Property */
.highlight .nt { color: #3e999f; }

/* Name.Tag */
.highlight .nv { color: #c82829; }

/* Name.Variable */
.highlight .ow { color: #3e999f; }

/* Operator.Word */
.highlight .w { color: #4d4d4c; }

/* Text.Whitespace */
.highlight .mf { color: #f5871f; }

/* Literal.Number.Float */
.highlight .mh { color: #f5871f; }

/* Literal.Number.Hex */
.highlight .mi { color: #f5871f; }

/* Literal.Number.Integer */
.highlight .mo { color: #f5871f; }

/* Literal.Number.Oct */
.highlight .sb { color: #718c00; }

/* Literal.String.Backtick */
.highlight .sc { color: #4d4d4c; }

/* Literal.String.Char */
.highlight .sd { color: #8e908c; }

/* Literal.String.Doc */
.highlight .s2 { color: #718c00; }

/* Literal.String.Double */
.highlight .se { color: #f5871f; }

/* Literal.String.Escape */
.highlight .sh { color: #718c00; }

/* Literal.String.Heredoc */
.highlight .si { color: #f5871f; }

/* Literal.String.Interpol */
.highlight .sx { color: #718c00; }

/* Literal.String.Other */
.highlight .sr { color: #718c00; }

/* Literal.String.Regex */
.highlight .s1 { color: #718c00; }

/* Literal.String.Single */
.highlight .ss { color: #718c00; }

/* Literal.String.Symbol */
.highlight .bp { color: #4d4d4c; }

/* Name.Builtin.Pseudo */
.highlight .vc { color: #c82829; }

/* Name.Variable.Class */
.highlight .vg { color: #c82829; }

/* Name.Variable.Global */
.highlight .vi { color: #c82829; }

/* Name.Variable.Instance */
.highlight .il { color: #f5871f; }

/* Literal.Number.Integer.Long */
table { margin: 10px 0px 30px 0px; padding: 10px 5px 10px 5px; }

th, td { padding: 10px 100px 10px 5px; border-bottom: 1px solid #ddd; }

p { line-height: 25px; padding-top: 5px; font-size: 16px; }

li { line-height: 25px; }

code { background-color: #f5f5f5; color: #555; }

.text-muted { margin-left: 0px; }

.doc-sidebar-link { font-size: 14px; margin-bottom: 10px; margin-left: 0px; }

tr:nth-child(even) { background: #F3F3F3; }

tr:nth-child(odd) { background: #FFF; }

.post-title-home a { color: inherit; }

footer { margin: 10px 0 30px; color: #aaa; padding: 8px 8px; text-align: center; vertical-align: middle; }

footer > hr { width: 80%; }

footer > p { line-height: 1.5em; padding-top: 1em; font-size: 12px; width: 60%; margin: auto; }

#asf-logo { float: left; }

#welcome-jumbotron { padding-top: 32px; padding-bottom: 32px; }

#news-header { margin-bottom: 15px; }

#news-archive-link { margin-top: 15px; margin-bottom: 10px; }

#post-header { margin-top: 20px; }

#post-content { margin-bottom: 20px; }

#page-content { margin-top: 20px; }

/* Turn off sidebar affix for small screens */
@media (max-width: 975px) { .affix { position: static; } }
@media (max-width: 800px) { #fluo-img { height: 30px; } }
